section.profile {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom: 4vh;
    padding-top: 5vh;
    min-height: 400px;
    clear: both;
}
.my-profile {
    position: relative;
    overflow: hidden;
    margin: 0 auto 0;
    width: 800px;
    border-radius: 4px;
    box-shadow: 0 0 20px rgba(0,0,0,.15);
}
.profile-info {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #fff;
    display: flex;
    justify-items: center;
    align-items: center;
    padding: 5px 0;
}
.aside {
    overflow: hidden;
    padding: 25px 20px;
    background: #fff;
}
.aside.a-left {
    width: 50%;
    float: left;
    border-right: 1px solid #f0f0f0;
}
.aside.a-left .info {
    margin-left: 20px;
}
.aside.a-left .info .info_position{
    margin-top: 10px;
}
.other .aside.a-left {
    border-right: 0;
    display: flex;
    align-items: center;
}
.aside.a-right {
    width: 50%;
}
.aside.a-right .social_title{
    text-align: right;
    margin-bottom: 10px;
    color: #222;
}
.other .aside.a-right .flex-center-right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.other .aside.a-right .social_item:not(:last-child) {
    margin-right: 15px;
}
.other .aside.a-right .social_item {
    display: inline-block;
    width: 35px;
    background: #f9f9f9;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
}
.other .aside.a-right .social_item a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
}
.other .aside.a-right .social_item a svg{
    width: 1rem;
    height: 1rem;
}
.content-introduce{
    padding: 0 20px;
}
.content-introduce .ck-content * {
    border: revert;
    font-size: revert;
    margin: revert;
    outline: revert;
    padding: revert;
    color: revert;
    vertical-align: revert;
    list-style: revert;
}
.content-post_title {
    margin-bottom: 15px;
    margin-top: 10px;
    color: #1da64c;
    font-weight: 600;
    font-size: 1.2rem;
}
.infoprofile {
    display: block;
    overflow: hidden;
}
.aside.a-right .description{
    text-align: justify;
    padding-top: 10px;
    color: #333;
    line-height: 20px;
}
.other .infoprofile {
    margin-top: 10px;
    color: #666;
}
.post-box {
    width: 100%;
    float: left;
    padding: 0 25px 10px;
    background: #fff;
}
ul, ol {
    list-style: none;
}
.titlehome {
    display: block;
    overflow: hidden;
    line-height: 26px;
    font-size: 18px;
    color: #888;
    text-transform: uppercase;
    padding: 10px 0 6px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 600;
}
.lst-topic li {
    padding: 10px 0;
    overflow: hidden;
}
.profile-info .titlehome, .post-box .titlehome {
    font-size: 16px;
    font-weight: normal;
    text-transform: unset;
    font-family: inherit;
    padding: 3px 0 8px;
}
.lst-topic li .img {
    float: left;
    overflow: hidden;
    width: 28%;
    padding-right: 20px;
    max-height: 115px;
    height: auto;
}
.lst-topic li .img img {
    width: 100%;
    max-height: 115px;
    height: auto;
    object-fit: contain;
}
.lst-topic li .title {
    display: inline-block;
    overflow: hidden;
    width: 72%;
}
.lst-topic li .title h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #333;
}

.lst-topic li .title div {
    display: block;
    overflow: hidden;
    margin: 5px 0;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.lst-topic li .title .time_update {
    margin-top: 10px;
    color: #999;
}
.btn_viewmore{
    width: 100%;
    display: flex;
    justify-content: center;
}
.btn_viewmore .viewmore {
    display: block;
    width: 200px;
    text-align: center;
    color: #c69a39;
    border-radius: 5px;
    padding: 8px 0;
    transition: 0.5s all ease;
    margin: 0 auto;
    border: 1px solid #c69a39;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.viewmore:hover {
    color: white;
    background: #c69a39;
}
.aside.a-left img {
    width: 60px;
    height: 60px;
    color: #666;
    border-radius: 50%;
    background: #4da0b0;
    background: -webkit-linear-gradient(to left,#4da0b0,#d39d38);
    background: linear-gradient(to left,#4da0b0,#d39d38);
    object-fit: cover;
}
.content-service {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
}
.product-category-item {
    width: 25%;
    float: left;
    margin-bottom: 15px;
}
.product-category-item .img {
    position: relative;
    margin: 15px auto;
    width: 80%;
    padding-top: 80%;
    overflow: hidden;
}
.product-category-item .img img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.product-category-item .name {
    font-weight: normal;
}
.product-category-item .name a {
    display: block;
    margin-bottom: 5px;
    padding: 0 10px;
    height: 36px;
    line-height: 18px;
    font-size: 15px;
    overflow: hidden;
    text-align: center;
    color: #333;
}
.product-category-item .price {
    color: #d9021b;
    font-size: 16px;
    font-weight: bold;
    padding: 0 10px;
    text-align: center;
    margin-bottom: 10px;
}
.product-category-item .price a {
    color: #d9021b;
}
#pagination {
    width: 100%;
    float: left;
    margin: 10px 0 20px;
    text-align: center;
}
#pagination>ul>li {
    position: relative;
    display: inline-block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
#pagination>ul>li.active{
    z-index: 1;
    color: #fff;
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}
.pagination {
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

@media only screen and (max-width: 767px) {
    .other .aside.a-left {
        width: 100%;
        border-right: 0;
    }
    .post-box {
        padding: 10px 20px;
    }
    .aside {
       padding: 0;
    }
    .profile-info {
        padding: 10px 15px;
    }
    .aside.a-right {
        width: 100%;
        margin-top: 0 !important;
    }
    .product-category-item {
        width: calc(100% / 3);
    }
    .lst-topic li .title h3 {
        -webkit-line-clamp: 1;
    }
    
    .lst-topic li .title div {
        -webkit-line-clamp: 2;
    }
}
@media only screen and (max-width: 479px) {
    .product-category-item {
        width: calc(100% / 2);
    }
}